body.subsection-alcohol-and-impaired-driving-giftoflyft {
    background-color: white;
    background-image: url("x");
}
body.subsection-alcohol-and-impaired-driving-giftoflyft #main-container {
    width: 100%;
    padding: 0;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .section-header, body.subsection-alcohol-and-impaired-driving-giftoflyft .colorado-banner, body.subsection-alcohol-and-impaired-driving-giftoflyft .navbar-default, body.subsection-alcohol-and-impaired-driving-giftoflyft #main-container  > .row, body.subsection-alcohol-and-impaired-driving-giftoflyft footer, body.subsection-alcohol-and-impaired-driving-giftoflyft .breadcrumb, body.subsection-alcohol-and-impaired-driving-giftoflyft #pageFooter .colorado-banner{
display:none !important;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .main-body{
background-color:transparent;
padding-bottom:0;
margin-bottom:0;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .darkblue-row{
background-color: #001970;
padding-top: 45px;
padding-bottom: 45px;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .blue-row{
background-color: #d6faf9;
color: #000;
padding-top: 30px;
padding-bottom: 30px;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .btn-pledge {
    background-color: #3BEAA8;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .btn-pledge:hover,body.subsection-alcohol-and-impaired-driving-giftoflyft .btn-320:active {
    background-color: black;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft #white-bg, body.subsection-alcohol-and-impaired-driving-giftoflyft .white-row{
background-color: white;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .grey-row{
background-color: #F0F1F2;
color: #000;
}
body.subsection-plowcontest {
    background-color: white;
}

body.subsection-plowcontest #main-container,  body.subsection-plowcontest .main-body{
    padding-left: 0;
    padding-right: 0;
}

body.subsection-plowcontest .section-header, body.subsection-plowcontest .colorado-banner, body.subsection-plowcontest .navbar-default, body.subsection-plowcontest #main-container  > .row, body.subsection-plowcontest footer, body.subsection-plowcontest .breadcrumb, body.subsection-plowcontest #pageFooter .colorado-banner{
display:none !important;
}
body.subsection-alcohol-and-impaired-driving-giftoflyft .main-body{
background-color:transparent;
padding-bottom:0;
margin-bottom:0;
}
/* make sure the wysiwyg bar is in front of content while editing in mosaic */
.mosaic-panel .mosaic-rich-text-toolbar { 
  z-index: 99999;
}
/* LANDING PAGE CSS */
.row-height-600 .mosaic-tile-content {
    height: 600px;
}
.row-height-600 .mosaic-tile-content .panel{
    height:100%
}
.row-height-600 .mosaic-tile-content .panel .panel-body{
    height:100%
}
.row-height-600 .mosaic-tile-content .panel.landingpage-content-listing-tile .panel-body{
height:93%;
}

.row-follow .panel-icon {
    transition: transform .2s;
}
.row-follow .panel-icon:hover {
    transform: scale(1.1);
}
.subsection-main .panel:nth-child(0), .subsection-main .panel:nth-child(1), .subsection-main .panel:nth-child(2) {
margin-top: 7.5em;
}
.section-topcontent.site-Plone.subsection-contact-us #viewlet-below-content hr {
    display: none;
}
.section-topcontent.site-Plone.subsection-contact-us .main-body {
    padding-bottom: 0;
}
@media only screen and (max-width: 991px){
.contact-us-page-row .mosaic-grid-cell:not(:first-child){
    padding-top: 5em;
}
}
.panel-group .panel-primary .panel-heading a {
    color: white;
}